Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 06:50:55 -0800 (PST)

http://8025.foundmoney.com/php/search.php
 
Harry Potter, Charlie Chapman, Helen of Troy, Bruce Wayne, Rhett Butler, Ronald McDonald, Margaret Thatcher, Donald Duck, and Merry Christmas are also waiting for money.
 
Beth Cherry
___________
Sr. Creative Consultant
EnFORM Technology
713.350.1860
 
-----Original Message-----
From: Pat Campbell [mailto:[email-masked]] 
Sent: Sunday, November 18, 2001 7:18 AM
To: Cherry, Beth; Johnye Slaughter; Johnye Warren; Cherry, Michael; [email-masked]
Subject: Fw:

 
----- Original Message -----
From:Davis, Julia
Sent:Tuesday, November 13, 2001 8:40 AM
To:'Tammi'; 'Angie'; 'Pam'; 'Doris'; 'Aunt Barbara'; 'Jacqueline G.'; 'Pat Campbell'; 'Pat Varley'
Subject:FW:
 
Good Morning!  Happy Tuesday!!
>
> >
> > Subject: Fw: Management Lessons
> >   ONE:
> >   A crow was sitting on a tree, doing nothing all day. A small
> >   rabbit saw the crow, and asked him, "Can I also sit like you and do
> >   nothing all day long?" The crow answered: "Sure, why not." So, the
> >   rabbit sat on the ground below the crow, and rested. All of a
> >   sudden, a fox appeared, jumped on the rabbit and ate it.
> >
> >   MANAGEMENT LESSON: To be sitting and doing nothing, you must be
> >  sitting very, very high up.
> >
> >
> >   TWO::
> >   A turkey was chatting with a bull. "I would love to be able to
> >   get to the top of that tree," sighed the turkey, "but I haven't got
> >   the energy."
> >   "Well, why don't you nibble on some of my droppings?" replied the
> >   bull. "They're packed with Nutrients." The turkey pecked at a lump
> >   of dung and found that it actually gave him enough strength to reach
> >
> >   the first branch of the tree.
> >   The next day, after eating some more he reached the second branch.
> >   Finally
> >   after a fourth night, there
> >   he was proudly perched at the top of the Tree. Soon he was spotted
> > by
> >   a farmer, who shot the turkey out of the tree and killed him.
> >   MANAGEMENT LESSON: Bullshit might get you to the top, but it won't
> >   keep you there.
> >
> >
> >  THREE:
> >   When the body was first made, all the parts wanted to be
> >   Boss. The brain said, "I should be Boss because I control the whole
> >   body's responses and functions." The feet said, "We should be Boss
> > as we
> >
> >   carry the brain about and get him to where he wants to go." The
> >   hands said, "We should be the Boss because we do all the work and
> > earn
> >   all the money."
> >   And so it went on and on with the heart, the lungs and
> >   the eyes until finally the asshole spoke up. All the parts laughed
> >   at the idea of the asshole being the Boss. So the asshole went on
> >   strike, blocked itself up and refused to work..
> >   Within a short time the eyes became crossed, the hands clenched,
> >   the feet twitched, the heart and lungs began to panic and the brain
> >   fevered. Eventually they all decided that the asshole should be the
> >   Boss, and so it was done. All the other parts did all the work
> >   while the Boss just sat and passed out the shit!
> >
> >   MANAGEMENT LESSON: You don't need brains to be a Boss - any asshole
> >   will do.
> >
> >   FOUR:
> >   A little bird was flying south for the winter. It was so
> >   cold, the bird froze and fell to the ground in a large field. While
> > it
> >   was lying there, a cow came by and dropped some dung on it. As the
> >   frozen bird lay there in the pile of cow dung, it began to realize
> > how
> >   warm it was. The dung was actually thawing him out! He lay there all
> >
> >   warm and happy, and soon began to sing for joy.
> >   A passing cat heard the bird singing and came to investigate.
> >   Following the sound, the cat discovered the bird under the pile of
> > cow
> >   dung,
> >   and promptly dug him
> >   out and ate him!
> >
> >   MANAGEMENT LESSON:
> >   1. Not everyone who drops shit on you is your enemy.
> >   2. Not everyone who gets you out of shit is your friend.
> >   3. And when you're in deep shit, keep your mouth shut!
> >
> >
> >